/* Leaf Social A */
#social {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#social dl {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  list-style: none;
}
#social dl dd {
  display: block;
  float: left;
  margin: 0 10px 10px 0;
  width: 75px;
}
.livefull #social dl dd {
  width: 110px;
}
#social dl dd:last-child {
  margin: 0;
}
#social dl dd#tit_art {
  display: none;
}
#social dl dd a {
  position: relative;
  display: block;
  padding: 0.3em 0 0.15em;
  letter-spacing: 0.025em;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  line-height: normal;
  border-radius: 3px;
  color: #fff;
}
#social dl dd a:hover {
  text-decoration: none;
}
#social dl dd a.twt {
  background: #00ACED;
  cursor: pointer;
}
#social dl dd a.fbk {
  background: #335795;
  cursor: pointer;
}
#social dl dd a.gps {
  background: #DD4B39;
  cursor: pointer;
}
#social dl dd a.pnt {
  background: #C92228;
  cursor: pointer;
}
#social dl dd a.total {
  background: #444;
}
#social dl dd a i {
  font-size: 1.3em;
  padding: 0 0.2em 0 0;
}
#social.fixed {
  position: fixed;
  top: 70px;
  z-index: 1000;
  width: 95px;
  max-width: 95px;
}

@media only screen and (max-width: 800px) {
  #social.fixed {
    
  }
  #social.fixed dl dd#tit_art {
    width: 525px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
@media only screen and (max-width: 768px) {
  #social.fixed dl dd#tit_art {
    width: 416px;
  }
}
@media only screen and (max-width: 720px) {
  #social.fixed dl dd#tit_art {
    width: 281px;
  }
}
@media only screen and (max-width: 605px) {
  #social.fixed {
  display: block;
  position: relative;
  top: 0;
  z-index: 10;
  max-width: 100%;
  width: 100%;
  }
  
  #social.fixed dl dd#tit_art {
    width: 258px;
  }
}
@media only screen and (max-width: 570px) {
  #social.fixed dl dd#tit_art {
    width: 193px;
  }
}
@media only screen and (max-width: 540px) {
  #social.fixed dl dd#tit_art {
    width: 193px;
  }
}
@media only screen and (max-width: 480px) {
  #social.fixed dl dd#tit_art {
    width: 141px;
  }
}
@media only screen and (max-width: 470px) {
  #social.fixed dl dd#tit_art {
    display: none;
  }
}

@media only screen and (max-width: 370px) {
  #social dl dd {
    width: 55px;
  }
}